# Andremas

Slab-serif typeface with old-style figures inspired by the letter forms of [Andika SIL](https://software.sil.org/andika/).

![Andremas](images/andremas-2.png)

## OpenType Features

* `lnum` – Lining numerals.
* `aalt` – `i` and `l` with standard serifs, italic `p` and `q` alternates.


## Notes

* Only a minimal basic Latin character set is included at this time.

* In LibreOffice, OpenType features can be accessed with the font name followed by `:` and feature names separated by `&`.

    > `Andremas:lnum&aalt`

## Copyrights

Copyright (c) 2020 Xiota, with Reserved Font Name Andremas.


## License

This Font Software is licensed under the SIL Open Font License, Version 1.1.
This license is contained in `OFL.txt`.  It is also available with a FAQ at:
http://scripts.sil.org/OFL
